// FB Alpha v0.2.97.36 --- Config File for toki (Toki (World set 1))

// --- Miscellaneous ----------------------------------------------------------

version 0x029736

analog  0x0100
cpu     0x0100



// --- Inputs -----------------------------------------------------------------

input  "P1 Coin"          switch 0x03
input  "P1 Start"         switch 0x02
input  "P1 Up"            switch 0x11
input  "P1 Down"          switch 0x1F
input  "P1 Left"          switch 0x1E
input  "P1 Right"         switch 0x20
input  "P1 Button 1"      switch 0x23
input  "P1 Button 2"      switch 0x24
input  "P2 Coin"          switch 0x0A
input  "P2 Start"         switch 0x09
input  "P2 Up"            switch 0x4002
input  "P2 Down"          switch 0x4003
input  "P2 Left"          switch 0x4000
input  "P2 Right"         switch 0x4001
input  "P2 Button 1"      switch 0x4080
input  "P2 Button 2"      switch 0x4081
input  "Reset"            switch 0x3D
input  "Service"          switch 0x0A
input  "Dip A"            constant 0xDF
input  "Dip B"            constant 0xFF

macro  "System Pause"     undefined
macro  "System FFWD"      undefined
macro  "System Load State" undefined
macro  "System Save State" undefined
macro  "System UNDO State" undefined
macro  "P1 Auto-Fire Button 1" undefined
macro  "P1 Auto-Fire Button 2" undefined
macro  "P2 Auto-Fire Button 1" undefined
macro  "P2 Auto-Fire Button 2" undefined
